<?php
$_GET['id']*=1;
//===========================================

if($_GET['delid']*1>0)
{
	$db->query("delete  from  ".BUYQPRO." where id='$_GET[delid]' and buy_id='$_GET[id]'");
}

$sql="select  a.*,b.user ,b.email,b.tel,b.name 
	from  ".BUYQPRO." a left join ".ALLUSER." b 
	on b.userid=a.seller_id where a.buy_id='$_GET[id]'";
//-----------------
include_once("$config[webroot]/includes/page_utf_class.php");
$pages = new Page();
$pages->listRows=10;
if (!$pages->__get('totalRows')){
	$db->query($sql);
	$pages->totalRows =$db->num_rows();
}
$sql.= "  limit ".$pages->firstRow.",10";
//-----------------
$tpl->assign("pages",$pages->prompt());
$db->query($sql);
$re=$db->getRows();
foreach($re as $key=>$v)
{
	$re[$key]['con']=unserialize($v['con']);
}

//============================================
$tpl->assign("config",$config);
$tpl->assign("re",$re);
$output=tplfetch("qprice.htm",NULL,true);
?>
